Fòrum Àgora-MOODLE

XSLT Library

XSLT Library

per Anna Lloveras -
Nombre de respostes: 1
Bon dia a tothom,
estic intentant restaurar un curs de moodle i em dona aquest error:
"You need the XSLT library installed in PHP to open this Blackboard file"

Algú sap què vol dir? Com solucionar-ho?

Moltes gràcies a tots!

Anna
En resposta a Anna Lloveras

Re: XSLT Library

per Sara Arjona Téllez (Moodle HQ) -
Hola Anna!
Pel missatge que et dóna sembla com si el fitxer que intentes restaurar al vostre espai Moodle sigui de Blackboard (que és un altre VLE). D'on prové aquest fitxer? Revisa-ho i si veus que el problema persisteix indica'ns l'enllaç del vostre espai Moodle d'Àgora així com la ubicació exacta del fitxer per veure si donem amb l'origen de l'error.
Una abraçada i sort!
Sara